ECHO ON
SET Java=E:\jdks\jdk-11.0.2\bin\java.exe
SET JavaFXPfad=E:\jdks\javafx-sdk-11.0.2\lib
SET BNE_Pfad=D:\EigeneDokumente\GI\_BNE\Java\
SET ClassPfad=%BNE_Pfad%;JEClasses.jar
CD %BNE_Pfad%
set /p Programm=Welches Programm starten? 
%Java% -classpath %ClassPfad% --module-path %JavaFXPfad% --add-modules=javafx.controls,javafx.media,javafx.web %Programm%

Pause